"use client";

import { signIn } from "next-auth/react";
import { useEffect } from "react";

export default function AutoLogin({ callbackUrl }: { callbackUrl: string }) {
  useEffect(() => {
    signIn("keycloak", { callbackUrl });
  }, [callbackUrl]);

  return null;
}
